.btn {
  padding: 9px 12px; }

.pageHeader {
  position: relative;
  height: 600px;
  overflow: hidden;
  text-align: center; }
  .pageHeader .propertyValueButton {
    position: absolute;
    display: block;
    bottom: 97px;
    left: 50%;
    font-size: 21px;
    font-weight: 100;
    height: 50px;
    line-height: 1.5em;
    -webkit-filter: blur(0) !important;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-font-smoothing: antialiased !important;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%); }
    .pageHeader .propertyValueButton:hover, .pageHeader .propertyValueButton:focus {
      color: #FFF;
      text-decoration: none; }

.backgroundSlideshow {
  display: inline-block;
  position: absolute !important;
  top: 50%;
  left: 50%;
  width: 101%;
  height: 100%;
  margin-left: -1px;
  -webkit-filter: blur(0) !important;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased !important;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: -1; }

.shader {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.25);
  z-index: -1; }

.pageLogo {
  position: relative;
  display: block;
  margin: 0 auto;
  top: 65px;
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.tagline {
  position: relative;
  display: none;
  margin: 0 auto;
  max-width: 100%;
  top: 30px; }

.searchBox {
  position: relative;
  display: block;
  margin: 0 auto;
  width: 800px;
  min-height: 102px;
  top: 130px;
  background-color: rgba(203, 203, 203, 0.5);
  padding: 0 25px 25px 25px; }
  .searchBox .search {
    position: absolute;
    top: 0;
    left: 100%;
    width: 60px;
    text-align: center;
    background-position: center; }
  .searchBox .buyForm,
  .searchBox .rentForm,
  .searchBox .agentForm,
  .searchBox .communityForm {
    position: relative; }
  .searchBox div[data-expanded] .buyFields {
    display: block; }
  .searchBox div[data-expanded] .rentFields {
    display: block; }
  .searchBox[data-mode="buy"] .buyForm:not(select) {
    display: block !important; }
  .searchBox:not([data-mode="buy"]) .buyForm :not(select) {
    display: none !important; }
  .searchBox[data-mode="rent"] .rentForm:not(select) {
    display: block !important; }
  .searchBox:not([data-mode="rent"]) .rentForm:not(select) {
    display: none !important; }
  .searchBox[data-mode="agent"] .agentForm {
    display: block !important; }
  .searchBox:not([data-mode="agent"]) .agentForm {
    display: none !important; }
  .searchBox[data-mode="community"] .communityForm {
    display: block !important; }
  .searchBox:not([data-mode="community"]) .communityForm {
    display: none !important; }

.searchList {
  position: relative;
  cursor: default;
  margin: 0;
        /*
td:first-child {
    width: 16%;
}
td:nth-child(2) {
    width: 18%;
}
td:nth-child(3) {
    width: 33%;
}
        */ }
  .searchList fieldset {
    padding: 0;
    margin: 0; }
  .searchList table {
    width: 100%; }
  .searchList input[type="radio"] {
    display: none; }
  .searchList label {
    display: block;
    float: left;
    height: 60px;
    width: 100%;
    margin-bottom: 2px;
    line-height: 60px;
    font-size: 20px;
    padding: 0;
    background-color: transparent;
    color: #404041;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer; }
  .searchList input:not(:checked) + label:hover {
    color: #404041; }
  .searchList td:first-child {
    width: 25%; }
  .searchList td:nth-child(2) {
    width: 33%; }
  .searchList td:last-child {
    width: 33%; }
  .searchList input:checked + label {
    background-color: #66B833;
    color: #FFF;
    pointer-events: none; }
  .searchList .multi-select-box {
    width: 100%;
    border-radius: 2px 0 0 2px; }
  .searchList input[type="submit"] {
    position: absolute;
    top: 60px;
    right: 25px;
    width: 60px;
    margin-top: 2px;
    background-position: center;
    border-radius: 0 2px 2px 0; }

.fs_select_dropdown .option.check {
  padding-left: 36px; }
  .fs_select_dropdown .option.check div {
    left: 8px; }

.searchContainer {
  margin-right: 60px; }

.buyFields {
  display: none;
  text-align: left;
  margin-top: 7px;
  margin-bottom: -7px;
  margin-right: -75px; }
  .buyFields label {
    margin-bottom: 4px; }

.rentFields {
  display: none;
  text-align: left;
  margin-top: 7px;
  margin-bottom: -7px;
  margin-right: -75px label;
    margin-right-margin-bottom: 4px; }

.topIconArea > div {
  padding: 0 30px; }
.topIconArea .iconBlock {
  margin: 0 auto;
  max-width: 141px;
  max-height: 141px; }
  .topIconArea .iconBlock + h3 {
    font-weight: 100; }
.topIconArea p {
  display: inline-block; }
.topIconArea .icon1 + h3 {
  color: #F7A800; }
.topIconArea .icon2 + h3 {
  color: #66B833; }
.topIconArea .icon3 + h3 {
  color: #EC3680; }
.topIconArea .icon4 + h3 {
  color: #009BDE; }

.appraisalForm {
  overflow: hidden; }
  .appraisalForm input[type="checkbox"] + label {
    padding: 6px; }
    .appraisalForm input[type="checkbox"] + label:before {
      display: none; }
  .appraisalForm input[type="text"] {
    width: 100%; }
    .appraisalForm input[type="text"] h3 {
      font-weight: 100; }
  .appraisalForm label {
    display: block;
    color: #FFF;
    font-size: 18px;
    font-weight: 100;
    padding-bottom: 3px; }
  .appraisalForm input[type="checkbox"] + label {
    display: inline-block;
    width: 100%;
    height: 60px;
    line-height: 45px;
    font-size: 24px;
    border: 1px solid #F2F2F2;
    background-color: #66B833; }
  .appraisalForm input[type="checkbox"]:checked + label {
    background-color: #F2F2F2;
    color: #66B833; }
  .appraisalForm input[type="submit"] {
    margin-bottom: 30px;
    font-size: 18px;
    border: 1px solid #FFF; }

.buttonBox {
  text-align: left; }

.campaignsSection {
  margin-top: 30px; }
  .campaignsSection h1 {
    margin-bottom: 30px; }
  .campaignsSection p {
    margin-bottom: 20px;
    font-weight: 100;
    text-align: center;
    padding: 0 25px; }
  .campaignsSection .supportTotal {
    font-size: 18px;
    font-weight: 100;
    color: #EC3680;
    text-align: center;
    line-height: 27px;
    margin-bottom: 20px; }
  .campaignsSection .heartPiece {
    font-size: 27px; }

.campaignSlider {
  margin: 45px 0 85px 0; }

.communitySearchBox {
  margin-bottom: 30px;
  background-color: #EC3680; }
  .communitySearchBox > div {
    padding: 0 25px; }
  .communitySearchBox h1 {
    color: #FFF;
    padding-top: 15px;
    margin-bottom: 30px; }
  .communitySearchBox .freedomSearch {
    padding-bottom: 65px; }
  .communitySearchBox .inputBox {
    position: relative;
    padding-right: 245px;
    padding-left: 20px;
    margin-bottom: 50px;
    /*  & > input[type="submit"] {
          position: absolute;
          width: 225px;
          right: 20px;
          top: 0px;
          height: 40px;
          font-size: 20px;
          border-radius: 0px;
      }*/ }
    .communitySearchBox .inputBox .multi-select-box {
      border-radius: 0px;
      border-color: #EC3680;
      border-left: #FFF;
      border-right: #FFF; }
  .communitySearchBox input[type="submit"] {
    background-color: #FFF;
    border-color: pink;
    /* Actual CSS pink here */
    background-image: url("../png/search_pink.png"); }

.myPropertyArea {
  padding: 0 30px; }

.bottomIconArea .btn {
  width: 196px; }

.bottomIcons {
  width: 85px;
  height: 75px;
  max-width: 100%;
  background-position: 0 0;
  margin: 0 auto;
  background-repeat: no-repeat;
  background-size: 100%; }

.lowerButtonArea {
  margin-bottom: 40px; }

.linkButton {
  display: none;
  width: 100%;
  max-width: 200px;
  font-size: 16px;
  margin: 10px auto 30px auto; }

@media (min-width: 767px) {
  .appraisalForm {
    padding-top: 25px; }
    .appraisalForm > div {
      padding-top: 10px; }
    .appraisalForm > div.space3 {
      padding-top: 0px; } }
@media (max-width: 991px) {
  .buyFields {
    display: none !important; }

  .rentFields {
    display: none !important; }

  .xsPadding {
    padding-left: 10px;
    padding-right: 10px; }

  .pageHeader {
    height: 470px; }

  .pageLogo {
    width: 150px;
    top: 20px;
    display: none; }

  .tagline {
    display: block;
    margin-top: 33px; }

  .searchBox {
    width: 100%;
    top: 55px;
    background-color: transparent;
    margin-top: 28px; }

  .searchList {
    margin-right: -60px; }
    .searchList label {
      background-color: rgba(203, 203, 203, 0.5); }
    .searchList td:first-of-type, .searchList td:nth-of-type(2) {
      width: 50%; }
    .searchList td:nth-of-type(3), .searchList td:last-of-type {
      display: none; }
    .searchList td label {
      font-size: 18px; }

  .buttonBox {
    text-align: center;
    padding-top: 15px; }

  .space1 {
    padding-top: 15px; }

  .space2 {
    padding-top: 30px; }

  .noleft {
    padding-left: 0;
    margin-left: -1px; }

  .noright {
    padding-right: 0;
    margin-right: -1px; }

  input[name="sales_appraisal"] + label {
    border-radius: 2px 0 0 2px; }

  input[name="rental_appraisal"] + label {
    border-radius: 0 2px 2px 0px; }

  input[name="rental_appraisal"]:checked + label {
    border-radius: 0 2px 2px 0px;
    border-left-color: #66B833; }

  .appraisalForm {
    padding-top: 35px; }
    .appraisalForm input[type="checkbox"] + label {
      font-size: 18px;
      height: 50px;
      line-height: 35px; }
    .appraisalForm .upper input {
      -webkit-border-radius: 2px 2px 0px 0px;
      -moz-border-radius: 2px 2px 0px 0px;
      border-radius: 2px 2px 0px 0px; }
    .appraisalForm .upper input:focus:not(.invalid) {
      border-bottom: 1px solid #AAA; }
    .appraisalForm .lower {
      margin-top: 0px; }
      .appraisalForm .lower label {
        display: none; }
      .appraisalForm .lower input {
        -webkit-border-radius: 0px 0px 2px 2px;
        -moz-border-radius: 0px 0px 2px 2px;
        border-radius: 0px 0px 2px 2px;
        border-top: transparent; }

  .communitySearchBox .inputBox {
    padding: 0px;
    margin: 0 20px; }
    .communitySearchBox .inputBox > input[type="submit"] {
      position: relative;
      width: auto;
      right: unset;
      top: unset;
      border: 1px solid #EC3680;
      margin: 20px 0 30px 0; }

  .linkButton {
    display: block; } }
@media (max-width: 767px) {
  .bottomIconsInner {
    max-width: 300px;
    margin: auto; } }
@media (max-width: 350px) {
  .searchList td label {
    font-size: 14px; } }
